t=0:0.01:10;
num=[1];
den=[1 1];
sys1=tf(num,den);
sys2=tf(num,den);
sysser=series(sys1,sys2);

a=tf(sysser);
b=tf(parallel(sys1,sys2));
c=tf(feedback(sysser,1));
d=tf(feedback(1,sysser));

%figure(1);

subplot(2,2,1);
hold on;
step(t,a);
impulse(t,a,'b:');
title('series');
grid on;
hold off;

subplot(2,2,2);
hold on;
step(t,b);
impulse(t,b,'b:');
title('parallel');
grid on;
hold off;

subplot(2,2,3);
hold on;
step(t,c);
impulse(t,c,'b:');
title('feedback');
grid on;
hold off;

subplot(2,2,4);

hold on;
step(t,d);
impulse(t,d,'b:');
title('inny feedback');
grid on;
hold off;

%figure();

